Subject: [bmwg] an iesg comment on draft-ietf-ipfix-reqs-09.txt

From: Randy Bush <[email-masked]>
Date: Thu, 3 Apr 2003 07:47:17 -0800

from an iesg reviewer

randy

---

   I would prefer to see the paragraph referencing RFC 2119 in section 2.

   Last paragraph in section 6.3.3 needs to be reworded.

   In section 10.2, an important point is left unsaid.  If the injection of 
IPFIX traffic fool the network provided into thinking that a DOS attack is 
underway, the countermeasures employed by the network provider may actually 
deny service to real customers.

   The appendix needs to be moved up in the document.

_______________________________________________
bmwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bmwg